langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_sponsor_logo
    - taxonomy.vocabulary.sponsor
  module:
    - filefield_paths
    - image
third_party_settings:
  filefield_paths:
    enabled: true
    file_path:
      value: 'sponsors/[term:name]'
      options:
        slashes: true
        pathauto: true
        transliterate: true
    redirect: false
    retroactive_update: false
    active_updating: false
    file_name:
      value: '[file:ffp-name-only-original].[file:ffp-extension-original]'
      options:
        slashes: false
        pathauto: false
        transliterate: false
id: taxonomy_term.sponsor.field_sponsor_logo
field_name: field_sponsor_logo
entity_type: taxonomy_term
bundle: sponsor
label: Logo
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: sponsors
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
